/**********************************************************
// Shop >> Main
**********************************************************/
.Shop-Main {
	margin: auto;
	padding-bottom: 30px;
	width: 100%;
	max-width: 1280px;
	text-align: center;
	font-size: 0;
	}

.Shop-Main .Product-SM { margin-top: 30px; }

.Shop-Main .Shop-Product-Desc { margin-top: 10px; }

/**********************************************************
// Shop >> Tweaks
**********************************************************/
.woocommerce-breadcrumb { display: none; }
body.woocommerce div.product div.summary { margin-bottom: 0; }

body.woocommerce div.product .product_title {
	margin-bottom: 10px;
	text-transform: initial;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 32px;
	}

body.woocommerce div.product p.price,
body.woocommerce div.product span.price {
	margin-bottom: 15px;
	font-weight: 400;
	font-size: 24px;
	color: #20C736;
	}

.Shop-Product-Meta .product_title,
.Shop-Product-Meta .price { display: none; }
.Shop-Product-Meta { margin-top: 20px; }

.woocommerce div.product p.price del, .woocommerce div.product span.price del { margin-right: 15px; }

.woocommerce div.product form.cart .variations label { font-style: italic; }

.woocommerce div.product form.cart .variations select {
	padding-left: 10px;
	height: 36px;
	line-height: 32px;
	border: 2px solid #000;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 16px;
	}

body.woocommerce div.product form.cart div.quantity {
	position: relative;
	display: inline-block;
	vertical-align: top;
	float: none;
	}

body.woocommerce div.product form.cart div.quantity:before {
	content: "Quantity";
	width: 80px;
	text-align: center;
	text-transform: uppercase;
	line-height: 1em;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 10px;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	bottom: -14px;
	}

body.woocommerce .quantity .qty {
	margin-right: 10px;
	border-radius: 0;
	width: 80px;
	height: 44px;
	line-height: 40px;
	border: 2px solid #000;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	}

body.woocommerce .product.sale .quantity .qty { margin-right: 0; }

body.woocommerce div.product form.cart .button {
	margin: 0;
	padding: 15px 40px;
	width: auto;
	border-radius: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	background: #343432 !important;
	color: #FFF !important;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	float: none;
	}

body.woocommerce div.product form.cart .button:hover,
body.woocommerce div.product form.cart .button:focus {
	background: #F0A794 !important;
	color: #FFF !important;
	}

body.woocommerce div.product form.cart { margin-bottom: 20px; }
body.woocommerce .product_meta { display: none; }
.Shop-Product-Desc {
	margin-bottom: 0;
	font-size: 16px;
	}

body.woocommerce .woocommerce-tabs { display: none; }

body.woocommerce span.onsale { background: #D1AB46; }

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{

}
